/** Scroll Indicator **/
.scroll-indicator {
  padding-top: 70px;
  position: absolute;
  font-size: 16px;
  color: inherit;
  left: 0;
  width: 100%;
  bottom: 0;
  cursor: pointer;
  display: block;
  transform: scale(0.75);
}
.scroll-indicator span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: scrollIndicator 1.5s infinite;
  animation: scrollIndicator 1.5s infinite;
  box-sizing: border-box;
}
@media all and (max-width: 800px){
  .scroll-indicator {
    padding-bottom: 90px;
  }
}
@-webkit-keyframes scrollIndicator {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes scrollIndicator {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

/** Timeline **/
  .timeline {
    display: flex;
    margin: 0 auto;
    padding-bottom: 25vh;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 1080px;
    position: relative;
  }
  .timeline__content-title {
    font-weight: 600 !important;
    font-size: 65px;
    margin: -10px 0 0 0;
    transition: 0.4s;
    padding: 0 10px;
    box-sizing: border-box;
    font-family: "Proxima Nova", sans-serif;
    color: #fff;
  }
  .timeline__content-desc {
    margin: 0;
    font-size: 15px;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.7);
    font-weight: 300 !important;
    line-height: 1.7;
  }
  .timeline:before {
    position: absolute;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left: -1px;
    content: "";
    background: rgba(255, 255, 255, 0.07);
  }
  @media only screen and (max-width: 767px) {
    .timeline:before {
      left: 40px;
    }
  }
  .timeline-item {
    padding: 185px 0 40px;
    opacity: 0.3;
    filter: blur(2px);
    transition: 0.5s;
    box-sizing: border-box;
    width: calc(50% - 40px);
    display: flex;
    position: relative;
    transform: translateY(-80px);
  }
  .timeline-item:before {
    content: attr(data-text);
    letter-spacing: 3px;
    width: 100%;
    position: absolute;
    color: rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.8675);
    font-size: 13px;
    font-family: "Proxima Nova", sans-serif;
    letter-spacing: 2px;
    border-left: 2px solid rgba(255, 255, 255, 0.5);
    border-left-color: #53BEFA;
    top: 70%;
    margin-top: -5px;
    padding-left: 15px;
    opacity: 0;
    right: calc(-100% - 56px);
  }
  .timeline-item:nth-child(even) {
    align-self: flex-end;
  }
  .timeline-item:nth-child(even):before {
    right: auto;
    text-align: right;
    left: calc(-100% - 56px);
    padding-left: 0;
    border-left: none;
    border-right: 2px solid rgba(255, 255, 255, 0.5);
    border-right-color: #53BEFA;
    padding-right: 15px;
  }
  .timeline-item--active {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0px);
  }
  .timeline-item--active:before {
    top: 50%;
    transition: 0.3s all 0.2s;
    opacity: 1;
  }
  .timeline-item--active .timeline__content-title {
    margin: -50px 0 20px 0;
  }
  @media only screen and (max-width: 767px) {
    .timeline-item {
      align-self: baseline !important;
      width: 100%;
      padding: 0 30px 150px 80px;
    }
    .timeline-item:before {
      left: 10px !important;
      padding: 0 !important;
      top: 50px;
      text-align: center !important;
      width: 60px;
      border: none !important;
    }
    .timeline-item:last-child {
      padding-bottom: 40px;
    }
  }
  .timeline__img {
    max-width: 100%;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
    border-radius: 3px;
  }
  .timeline-container {
    width: 100%;
    position: relative;
    padding: 80px 0;
    transition: all 0.45s ease 0s;
    background-attachment: fixed;
    background-size: cover;
  }
  .timeline-container:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(99, 99, 99, 0.8);
    content: "";
  }
  .timeline-header {
    width: 100%;
    text-align: center;
    margin-bottom: 80px;
    position: relative;
    height: 85vh;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .timeline-header-container {
    width: 100%;
  }
  .timeline-header__title {
    color: #fff;
    font-size: 64px;
    font-size: calc( 48px + 8 * ((100vw - 500px) / 1500));
    font-weight: 600 !important;
    margin: 0;
  }
  .timeline-header__subtitle {
    color: rgba(255, 255, 255, 0.5);
    font-family: "Proxima Nova", sans-serif;
    letter-spacing: 2.5px;
    margin: 10px 0 0 0;
    font-size: calc( 12px + 8 * ((100vw - 500px) / 1500));
    font-weight: 300;
  }
